Wxwidgets-ansi-compat-lib-config Download for Linux (rpm, i586, x86_64)